import { d as _, V as i, c, o as l, w as e, j as t, W as d, x as u, y as f, l as n, X as g, v as b, __tla as __tla_0 } from "./index-9PRMimni.js";
import s, { __tla as __tla_1 } from "./messagelist-C_rzSjNn.js";
import "./basicModal.vue_vue_type_script_setup_true_lang-CsJydKhW.js";
import "./basicModal.vue_vue_type_style_index_0_lang-8QZP7ApW.js";
import "./BasicForm-dL_oCSPM.js";
import "./Render.vue_vue_type_script_lang-DKUYY0Zw.js";
import "./SingleImageUpload-CNx4b9eC.js";
import "./ImageUpload.vue_vue_type_style_index_0_scoped_cb086928_lang-D-28kXvw.js";
import "./componentSetting-DVhNDBTO.js";
import "./ImageUpload-DUsnro3W.js";
import "./vuedraggable.umd-Co2xEC3p.js";
import "./BasicUpload.vue_vue_type_style_index_0_scoped_a4d0e930_lang-DxRbtP01.js";
import "./tabsView-BXskTdVh.js";
import "./BasicForm.vue_vue_type_style_index_0_scoped_b9e995ec_lang-CEvcLwxD.js";
import "./propTypes-CebMRUpe.js";
import "./BasicSelect-C_uwzMkE.js";
import "./BasicSelect.vue_vue_type_style_index_0_scoped_772d51cc_lang-Brp6PjEU.js";
import "./dictionary-BRse4lkf.js";
import "./index-DkvzUEqh.js";
import "./index-kKnqLkWM.js";
import "./AutoComplete-Dv1Bqed4.js";
import "./TreeSelect-BZh2DeCh.js";
import "./management-DjeaRnx2.js";
import "./useForm-CKmgcynv.js";
import "./usePageCache-DluHn7Yy.js";
import "./useModal-CO65vga3.js";
let R;
let __tla = Promise.all([
    (()=>{
        try {
            return __tla_0;
        } catch  {}
    })(),
    (()=>{
        try {
            return __tla_1;
        } catch  {}
    })()
]).then(async ()=>{
    let y;
    y = _({
        __name: "myalerts",
        setup (x) {
            const { t: o } = i();
            return (C, k)=>{
                const a = f, p = u, m = d, r = g;
                return l(), c(r, null, {
                    default: e(()=>[
                            t(m, {
                                bordered: !1,
                                size: "small",
                                class: "proCard tabsCard"
                            }, {
                                default: e(()=>[
                                        t(p, {
                                            type: "line",
                                            size: "large"
                                        }, {
                                            default: e(()=>[
                                                    t(a, {
                                                        name: "Pending Task",
                                                        tab: n(o)("common.messagedefine.MessageType"),
                                                        class: "badge-item"
                                                    }, {
                                                        default: e(()=>[
                                                                t(s, {
                                                                    messagetype: 1
                                                                })
                                                            ]),
                                                        _: 1
                                                    }, 8, [
                                                        "tab"
                                                    ]),
                                                    t(a, {
                                                        name: "Notifications",
                                                        tab: n(o)("common.messagedefine.AgencyType")
                                                    }, {
                                                        default: e(()=>[
                                                                t(s, {
                                                                    messagetype: 2
                                                                })
                                                            ]),
                                                        _: 1
                                                    }, 8, [
                                                        "tab"
                                                    ])
                                                ]),
                                            _: 1
                                        })
                                    ]),
                                _: 1
                            })
                        ]),
                    _: 1
                });
            };
        }
    });
    R = b(y, [
        [
            "__scopeId",
            "data-v-66a3188e"
        ]
    ]);
});
export { R as default, __tla };
